/******** English Content 2015 *********/

/***** Content Type *****/
/* title */
.h3_title{margin-bottom:15px; padding-left:20px; background:url(/resources/images/ico/h3_title_en.gif) 0 10px no-repeat; font-size:1.69em; color:#333; font-weight:500;}
.h3_title_noimg{margin-bottom:15px; font-size:1.69em; color:#333; font-weight:500;}
.h3_title_noimg_line{margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #202020; font-size:1.69em; color:#333; font-weight:500;}
.h4_title{margin-bottom:5px; padding-left:20px; background:url(/resources/images/ico/h3_title.gif) 0 10px no-repeat; font-size:1.30em; color:#333; font-weight:500;}
.h4_title_noimg{margin-bottom:15px; font-size:1.30em; color:#333; font-weight:400;}
.h5_title{margin-bottom:15px; font-size:1.23em; color:#444; font-weight:400;}

/* text type */
.txt_area{/*font-size:1.15em;*/ color:#444; line-height:1.6;}
.txt_area > a{color:#00499c;text-decoration: underline;}
.txt_area > a:focus,.txt_area > a:hover{color:#00499c; text-decoration:underline;}
.txt_area > em{color:#f90000;}

.txt_summary{font-size:1.84em; color:#333; font-weight:400;}

/* list */
.ul_list,.ul_list_multi,.ul_list_red,.ul_list_dot,.ul_list_line{text-align:left;}

.ul_list li{margin-top:5px; padding-left:12px; background:url("/resources/images/ico/square.gif") 0 11px no-repeat; color:#444; font-size:14px; line-height:1.8;}
.ul_list li.fir{margin:0;}

.ul_list_multi li{margin-top:10px; padding-left:12px; background:url(/resources/images/ico/square.gif) 0 11px no-repeat; color:#444; font-size:14px; line-height:1.8;}
.ul_list_multi li.fir{margin:0;}

.ul_num_list li{position:relative; margin-top:20px; padding-left:35px; font-size:14px;}
.ul_num_list li .num{position:absolute; top:-13px; left:0; font-size:1.80em; color:#d8d8d8; font-weight:500;}
.ul_num_list li em{color:#f90000;}
.ul_num_list li.fir{margin:0;}

.ul_list_red li{margin-top:5px; padding-left:10px; background:url(/resources/images/ico/dot_circle.png) 0 11px no-repeat; color:#444; font-size:14px; line-height:1.5;}
.ul_list_red li.fir{margin:0;}

.ul_list_dot li{margin-top:5px; padding-left:8px; background:url("/resources/images/ico/dot.gif") 0 11px no-repeat; color:#444; font-size:13px; line-height:1.5;}
.ul_list_dot li.fir{margin:0;}

.ul_list_line li{margin-top:5px; padding-left:8px; background:url("/resources/images/ico/line.gif") 0 12px no-repeat; color:#444; font-size:13px; line-height:1.5;}
.ul_list_line li.fir{margin:0;}

.ul_list a, .ul_list_multi a,.ul_num_list a,.ul_list_dot a,.ul_list_line a{color:#00499c;text-decoration: underline;}
.ul_list a:focus ,.ul_list a:hover,.ul_list_multi a:focus, .ul_list_multi a:hover,.ul_num_list a:focus, .ul_num_list a:hover,.ul_list_dot a:focus, .ul_list_dot a:hover
.ul_list_line a:focus, .ul_list_line a:hover{color:#00499c; text-decoration:underline;}

/* photo caption */
.photo_caption{text-align:center; font-size:1em; color:#747474; line-height:1.5;}
.photo_caption p{margin-top:10px;}

/* box */
.box{padding:8px; background:url(/resources/images/content/infobox_bg.gif) 0 0 repeat;}
.box .cont{position:relative; padding:18px; background:#fff;/* font-size:1.15em;*/ color:#444; line-height:1.8;}
.box .cont > a{color:#00499c;}
.box .cont > a:focus,.box .cont > a:hover{color:#00499c; text-decoration:underline;}

.box_img{padding:8px; background:url(/resources/images/content/infobox_bg.gif) 0 0 repeat;}
.box_img .cont{padding:18px; background:#fff;}
.box_img .cont .img{margin-bottom:15px; width:100%; height:200px; overflow:hidden;}
.box_img .cont .img img{max-width:none; width:auto; height:100%;}
.box_img .cont .txt{font-size:1.15em; color:#444; line-height:1.4;}
.box_img .cont .txt .copy{display:block; margin-bottom:10px; color:#090909; font-size:1.5em; font-weight:300; line-height:1.4;}
.box_img .cont .txt .copy em{color:#fc3333;}

.box_img.icons .img{height:auto; overflow:auto; text-align:center;}
.box_img.icons .img img{max-width:100%; width:auto; height:auto;}

.box_dot{border:2px solid #e1e0e0; border-radius:5px; background:url(/resources/images/content/box_dot_bg.gif) 0 0 repeat;}

.box_gray {padding: 30px;background: #f7f7f7;}
.box_gray .txt {font-size:1.2em}
.box_gray .txt em {color: #fb4b4b;}

/* border div */
.border_dashed_b {border-bottom: 1px dashed #ddd; padding-bottom: 30px; margin-bottom: 30px;}

/* step */
.step{margin-left:-50px; font-size:1.15em; color:#444; line-height:1.8;}
.step:after{content:" "; display:block; clear:both;}
.step li{float:left; width:100%; background:url(/resources/images/content/step_arrow.gif) 8% 50% no-repeat;}
.step li.fir{background:none;}
.step li .cont{padding:15px; border:1px solid #e6e6e6; margin-left:50px;}
.step.w5 li{width:20%;}
.step.w4 li{width:25%;}

/* table */
.table-responsive{border:0;}
.tbl_cnt{margin:0; border-top:1px solid #b3b3b3;/* font-size:1.15em;*/ line-height:1.8;}
.tbl_cnt thead tr th{background:#f3f3f3; border-bottom:1px solid #e6e6e6; color:#333; text-align:center; vertical-align:middle;}
.tbl_cnt tbody tr th,.tbl_cnt tbody tr td{border-bottom:1px solid #e6e6e6; vertical-align:middle; color:#444;} 
.tbl_cnt tbody tr th{text-align:center;}
.tbl_cnt a{color:#0c52a1;text-decoration: underline;}
.tbl_cnt a:focus, .tbl_cnt a:hover{text-decoration:underline;}

.tbl_border thead tr th, .tbl_border tbody tr th, .tbl_border tbody tr td{border:1px solid #e6e6e6; border-top:0;}
.tbl_thbg tbody tr th{background:#f3f3f3;}

.tbl_center tbody tr td{text-align:center}

/* Board */
.bbs_basic .board-item .txt_more, .bbs_basic .board-item .txt {line-height: 1.7 !important;font-size: 1em !important;}
.bbs_basic .board-item .item_info li {font-size: 1em !important;}
/***** Content *****/
/* histroy */
ul.history {margin-top:15px}
.histroy.his_li180 li{padding-left:160px;}
.histroy.his_li270 li{padding-left:160px;}
.histroy li{position:relative; margin-top:10px; padding-left:160px; font-size:15px;}
.histroy li .num{position:absolute;/* top:-10px;*/ left:0; font-size:1.10em; color:#747474; font-weight:400;}
.histroy li em{color:#f90000;}
.histroy li.fir{margin:0;}
.histroy li a{color:#00499c;}
.histroy li a:focus ,.histroy li a:hover{color:#00499c; text-decoration:underline;}

/* About KASI - organization */
.organ{display:block; text-align:center; margin-bottom:40px;}
.organ_chart{display:none;}

.organ_work{background:url("/resources/images/content/organ_work_bg.png") 0 0 repeat #f7f7f7;}
.organ_work .area{padding:30px; background:url("/resources/images/content/organ_work_point_bg.png") right 0 no-repeat;}
.organ_work .area:after{contet:''; display:block; clear:both;}
.organ_work h3{font-size:2.30em; color:#333; font-weight:500;}
.organ_work h3 span{display:block; color:#a8a6a6; font-weight:400; font-size:55%;}
.organ_work dl{margin-top:10px;}
.organ_work dl dt{margin-top:10px; padding-left:12px; background:url("/resources/images/ico/square.gif") 0 10px no-repeat; font-weight:300; color:#666; font-size:1.11em;}
.organ_work dl dd{margin:5px 0 0 15px; padding-left:8px; background:url("/resources/images/ico/dot.gif") 0 9px no-repeat; color:#222; font-size:1.07em;}
.organ_work ul{margin-top:10px;}
.organ_work ul ul{margin:0 0 15px 0;}
.organ_work ul li{padding-left:12px; background:url("/resources/images/ico/square.gif") 0 10px no-repeat; font-weight:300; color:#222; font-size:1.11em; margin-top: 10px;}
.organ_work ul li li{margin:5px 0 0 15px; padding-left:8px; background:url("/resources/images/ico/dot.gif") 0 9px no-repeat; color:#666; font-size:1em;}


/* directions */
.directions a{color:#0c52a1; text-decoration:underline;}
.directions .img_map{text-align:center;}
.directions .img_map img{border:1px solid #e0e0e0;}
.directions .directionsLine{border-top:1px solid #e3e3e3; margin:15px 0 0;}
.directions .directionsLine h3{padding:75px 0 15px; border-top:2px solid #F90000; border-bottom:1px solid #e0e0e0; background-position:50% 15px; background-repeat:no-repeat; text-align:center; font-weight:400; color:#444; font-size: 1.3em;}
.directions .directionsLine .guide {background-image:url("/resources/images/content/bg_guide.gif");}
.directions .directionsLine .express {background-image:url("/resources/images/content/bg_express.gif");}
.directions .directionsLine .bus {background-image:url("/resources/images/content/bg_bus.gif");}
.directions .directionsLine .car {background-image:url("/resources/images/content/bg_car.gif");}
.directions .directionsLine .train {background-image:url("/resources/images/content/bg_train.gif");}
.directions .directionsLine .locat {background-image:url("/resources/images/content/bg_location.gif");}
.directions .directionsLine .notice {background-image:url("/resources/images/content/bg_notice.gif");}
.directions .directionsLine .plane {background-image:url("/resources/images/content/bg_plane.gif");}
.directions .directionsLine .text{padding:25px 0 10px; font-size:1.07em;}
.directions .directionsLine .text > h4{margin-bottom:5px; padding-left:13px; background:url("/resources/images/ico/square.gif") 0 50% no-repeat; color:#333; font-size:120%;}
.directions .directionsLine .text > ul.dep{margin-left:13px;}
.directions .directionsLine .text > ul > li{margin-top:5px; padding-left:13px; background:url("/resources/images/ico/list_line.gif") 0 11px no-repeat;}
.directions .directionsLine .text > ul.non_ico > li{background:none; padding:0;}
.directions .directionsLine .text > ul > li strong{color:#444; font-weight:400;}
.directions .directionsLine .text > ul > li strong:after{content:":"; margin:0 5px;}
.directions .directionsLine .point{color:#f90000;}
.directions .directionsLine table{margin-top:5px;}
.directions .directionsLine table th, .directions .directionsLine table td{font-size:87%;}
.directions .directionsLine table td{line-height:1.8;}

/* sitemap */
.sitemap {width:100%;}
.sitemap a:hover, .sitemap a:active, .sitemap a:focus {color:#000;}
.sitemap > li {margin-bottom:30px;}
.sitemap li h4{background:#eeeeee; background-position:left top; font-size:18px; font-weight:bold; color:#5d5d5d; padding:14.5px 2%; margin:20px 0 10px 0;}
.sitemap li h4 span {padding:10px 0 10px 75px; color:#333; font-weight: 500;dext-decoration:none !important}
.sitemap li h4 span:hover, .sitemap li h2 span:focus, .sitemap li h2 span:active {color:#212121;}
.sitemap li h4.site01{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 0px;}
.sitemap li h4.site02{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -57px;}
.sitemap li h4.site03{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -114px;}
.sitemap li h4.site04{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -171px;}
.sitemap li h4.site05{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -228px;}
.sitemap li h4.site06{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -285px;}
.sitemap li h4.site07{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -342px;}
.sitemap li h4.site08{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -570px;}
.sitemap li h4.site09{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -399px;}
.sitemap li h4.site010{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -456px;}
.sitemap li h4.site011{background:#f5f5f5 url("/resources/images/content/site_icon.jpg") no-repeat; background-position:0 -513px;}

.sitemap li ul li {width:100%;border-bottom:1px dotted #d6d6d6;}
.sitemap li ul li:after{content:""; clear:both; display:block;}
.sitemap li ul li h5 {float:none; width:auto; padding: 12px 20px 12px 20px; line-height:14px; font-size:15px; background:url(/resources/images/ico/square.gif) no-repeat left center;}
.sitemap li ul li h5 a {color:#303030; text-decoration:none;}
.sitemap li ul li h5 a:hover, .sitemap li ul li h2 a:active, .sitemap li ul li h2 a:focus {text-decoration:underline;}
.sitemap li ul li ul {float:none;width:100%;margin:5px 0 10px;padding-left:0;border-left:none; overflow:hidden;}
.sitemap li ul li ul .list {float:left;width:auto;margin:5px;padding:0 10px;border:none;background:url(/resources/images/ico/dot_circle.png) no-repeat left 8px; font-size: 14px;}
.sitemap li ul li ul .list a {color:#666; font-weight:400; text-decoration:none;}
.sitemap li ul li ul .list a:hover, .sitemap li ul li ul .list a:active, .sitemap li ul li ul .list a:focus {color:#212121; text-decoration: underline;}


/* library information */
.library_infor_box .img img{margin:0;}

/* management alio */
.mm_alio{margin:20px 0 0; font-size:1.15em;}
.mm_alio dl{margin-top:10px; border:1px solid #e6e6e6; background:#f3f3f3;}
.mm_alio dl:after{content:''; display:block; clear:both;}
.mm_alio dl dt,.mm_alio dl dd{padding:18px;}
.mm_alio dl dt{color:#333; font-weight:300; line-height:1.8;}
.mm_alio dl dd{background:#fff;}
.mm_alio dl dd a{color:#444;}
.mm_alio dl dd a:focus,.mm_alio dl dd a:hover{text-decoration:underline;}

/* About KASI  - Greeting */
.col-xs-12{padding:0;}
.greeting .img{display:none;}
.greeting .txt > strong{font-size:1.84em; color:#414142; font-weight:300;}
.greeting .txt > strong > span{display:inline;}
.greeting .txt > p{padding:20px 0 10px;}
.greeting .txt > p > em{font-size:106%; color:#0c6eb9;}

/* About KASI  - Vision and function */
.vision_strategy:after{content:''; display:block; clear:both;}
.vision_strategy li{float:left; margin-top:15px; width:100%;}
.vision_strategy li .box_dot{padding:10px; text-align:center;}
.vision_strategy li .box_dot strong{display:inline-block; padding-top:50px; color:#050505; font-size:1.38em; font-weight:400;}
.vision_strategy li .box_dot strong em{color:#f04e46;}
.vision_strategy li.stK .box_dot strong{background:url(/resources/images/eng/content/vision_stK.png) 50% 5px no-repeat;}
.vision_strategy li.stA .box_dot strong{background:url(/resources/images/eng/content/vision_stA.png) 50% 5px no-repeat;}
.vision_strategy li.stS .box_dot strong{background:url(/resources/images/eng/content/vision_stS.png) 50% 5px no-repeat;}
.vision_strategy li.stI .box_dot strong{background:url(/resources/images/eng/content/vision_stI.png) 50% 5px no-repeat;}
.vision_strategy li dt{margin:10px 0; color:#0c6eb9; font-size:1.2em; font-weight:500;}
.vision_strategy li dd{padding-left:10px; background:url("/resources/images/ico/line.gif") 0 12px no-repeat; color:#7e7e7e; font-size:1.07em; line-height:1.8;}

/* About KASI - History */
.history > li.fir{padding-top:0; border-top:0;}
.history > li{padding:35px 0 40px; border-top:1px dashed #ddd;}
.history h3{border-bottom:1px solid #d4d3d3; font-size:2.0em; color:#020202;}
.history h3 strong{display:inline-block; padding:0 0 10px; margin-bottom:-1px; border-bottom:1px solid #ff0000;}
.history h3 em{color:#ef3f3f;}
.history > li > strong{display:block; margin-top:20px; font-size:1.84em; color:#0951a1; font-weight:400;}
.history > li ul li{position:relative; margin-top:10px; color:#383838; font-size:1.15em; line-height:1.8;}
.history > li ul li span{display:block; color:#ef3f3f; font-size:134%;}
.history > li ul li a{color:#0c52a1;}
.history > li ul li a:focus,.history > li ul li a:hover{text-decoration:underline;}

/* Space Situational Awareness */
.gradation_bg {overflow:hidden;}
.gradation_bg li {margin-left:0; padding:6px; margin-bottom:15px;}
.gradation_bg li div {background:#fff; padding:10px 15px;}
.gradation_bg li p {font-size:14px; /*word-wrap: break-word; word-break: keep-all;*/}
.gradation_bg li strong {display: block; font-size: 1.69em; color: #212121; margin-bottom:10px;}
.gradation_bg li strong > span {display: inline-block; margin-left:10px; font-size: 15px; color: #737373;}
.gradation_bg li.orange {background:url("/resources/images/content/gradation_bg01.png") repeat-x; /*background-size: cover;*/}
.gradation_bg li.green {background:url("/resources/images/content/gradation_bg02.png") repeat-x; /*background-size: cover;*/}
.gradation_bg li.purple {background:url("/resources/images/content/gradation_bg03.png") repeat-x; /*background-size: cover;*/}
.gradation_bg li.skyblue {background:url("/resources/images/content/gradation_bg04.png") repeat-x; /*background-size: cover;*/}
